;------------------------------------------------------------------------------
; CtDrvStp.ini -- Creative Driver Setup Configuration
; Copyright (c) 2008-2009 Creative Technology Ltd. All rights reserved.
;------------------------------------------------------------------------------

[Version]
Signature ="$CHICAGO$"

[Driver_Setup]
Add_Device =VF0530
SetupPlugIn =CtStpCD.dll

[Common]
Device_Description           =Creative Live! Cam Chat IM (VF0530)
Silent_Mode                  =1
Inf_Files_To_Search          =oem*.inf
OS_Ver_To_Install          = >NTx86.5.1.SP2,>NTamd64.5.1

[VF0530]
InstallType               = 1
Inf_File                    =V0530Vid.inf
Uninstall_String            =Creative VF0530
Ins_HardwareId              =*
Ins_Parameters              =-plugin V0530Pin.dll
PreIns_Parameters           =-plugin V0530Pin.dll
Ins_Parameters.NTamd64      =-plugin V0530Pin64.dll
PreIns_Parameters.NTamd64   =-plugin V0530Pin64.dll
OS_Ver_To_Install           =>NTx86.5.1.SP2,>NTamd64.5.1
